Skip To Content

Requisitos del sistema para aplicaciones compatibles

A continuación se proporcionan vínculos con los requisitos del sistema para aplicaciones compatibles con ArcGIS Enterprise.

Páginas de requisitos del sistema

Cada aplicación compatible con ArcGIS Enterprise puede tener sus propios requisitos del sistema. Algunas aplicaciones alojan sus requisitos en la documentación de la aplicación, mientras que otras pueden alojarlos en la documentación de ArcGIS Enterprise.

En los siguientes vínculos encontrará los requisitos del sistema para cada aplicación compatible:

Navegadores web compatibles

Los siguientes navegadores son compatibles con todos los componentes de ArcGIS Enterprise:

  • Google Chrome
  • Mozilla Firefox
  • Microsoft Edge (nuevo) y Edge Legacy (esta es la última versión en la que es compatible con Edge Legacy).

Algunas aplicaciones admiten más navegadores. Consulte la página de requisitos del sistema de cada aplicación para determinar si se admiten más navegadores.